#!/bin/csh
#		calibrate.csh blks-in blks-out
#
set NSEQ = 80000
set NRES = 29085965
set frq = ../docs/default.amino.frq
set bin = ./

unalias rm
unalias mv

#       Make matrices and observed frequency files
$bin/blimps-bin/blk2pssm $1 $1.mats B 3 >& /dev/null
$bin/blimps-bin/blk2pssm $1 $1.obsf B 21 >& /dev/null
#               writes $1.dat
$bin/blimps-bin/pssmdist $1.mats $1.obsf $frq $NSEQ $NRES $1 >& /dev/null
$bin/blimps-bin/pssmBL $1.dat $1 $2 >& /dev/null
rm $1.dat

exit(0)
